import { ILogin_Response_DTO } from "@shared/contexts";
import secureLocalStorage from "react-secure-storage";

export const getApiAuthorization = () => {
  const authInfo: ILogin_Response_DTO = secureLocalStorage.getItem(
    "uecko.auth"
  ) as ILogin_Response_DTO;

  return authInfo && authInfo.token ? `Bearer ${authInfo.token}` : "";
};
